aceptar	=	Aceitar
tipo	=	Tipo
abrir	=	ABERTO
salir	=	Sair
crear	=	Criar
cerrar	=	Desligar
tamano	=	Tamanho
cancelar	=	Cancelar
renombrar1	=	RENAME
renombrar	=	Rebatizar
compartir	=	COMPARTILHE
ubicacion	=	Localização
guardar	=	Salvar
refrescar	=	Refrescar
propiedades	=	PROPRIEDADES
color-boton	=	Cor do botão
color-fondo	=	Cor de fundo
crear-archivo	=	Criar Arquivo:
crear-carpeta	=	Criar Pasta:
configuracion	=	Configuração
eliminar-carpeta	=	Excluir pasta
color-encabezado	=	Header Cor
renombrar-archivo	=	Renomear arquivo
carpeta-eliminada	=	Pasta excluída
ultima-modificacion	=	Última modificação
propiedades-del-archivo	=	Propriedades de arquivo
archivo-creado	=	O arquivo foi criado
copia-exitosa	=	Copiar realizado com sucesso
carpeta-sido-creada	=	A pasta foi criada
archivo-sido-borrado	=	O arquivo foi apagado
archivo-movido-exitosamente	=	Eu me mudei com sucesso arquivo
archivo-sido-eliminado	=	O arquivo foi apagado
confirma-borrado-archivo	=	Confirmar a exclusão de arquivos
archivo-guardado-correctamente	=	O arquivo foi salvo com sucesso.
seguro-borrar-archivo	=	Certifique-se de excluir o arquivo?
archivo-renombrado-satisfactoriamente	=	Arquivo renomeado com sucesso
error-tu-SDCARD	=	Dificuldade em encontrar o arquivo no seu SDCARD.
existencia-carpeta	=	Não foi possível criar a pasta por causa da existência deste ou permissões de aplicativos
existencia-archivo	=	Não é possível criar o arquivo devido à existência deste ou permissões de aplicativos
remplazar-archivo-existente	=	Quer substituir o arquivo existente?
